MySQL Forums
Forum List  »  Router & Proxy

Re: CentOS 4.5 Compile Problem
Posted by: Jan Kneschke
Date: July 02, 2007 03:11AM

We need at least glib2 2.6.0. I updated the version check in the configure script to reflect it.

mysql-proxy 0.5.1 is on the mirrors now and includes a build for RHEL too.

Jan

Options: ReplyQuote


Subject
Views
Written By
Posted
5043
July 02, 2007 12:16AM
Re: CentOS 4.5 Compile Problem
2849
July 02, 2007 03:11AM
2779
July 02, 2007 12:46PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.